Multiples vulnérabilités dans PHP

De multiples vulnérabilités ont été découvertes dans PHP. Elles permetttent à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur et une atteinte à l’intégrité des données.

Pour en savoir plus, lire la Source

La Rédaction de Neomel

L'équipe des rédacteurs de Neomel réalise une sélection d'articles de qualité pour vous proposer une revue de presse. Avez-vous apprécié Neomel ? Faites-le savoir à votre réseau en partageant ou en commentant. Merci

Laisser un commentaire

deux × cinq =

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.